
.about-reviewContainer {
-webkit-column-count: 2;
    -moz-column-count: 2;
	    column-count: 2;
}
.about-reviews {
	font-size: .8rem;
	margin-bottom: 20px;
	-moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.about-reviews a, 
.about-reviews span {
	display: block;
	font-size: 1rem;
	color: #000 !important;
	font-family: montserratregular;
}
.about-reviews-text {
	margin-left: 30px;
	display: block;
}
.about-reviews-text:before {
	content: '"';
}
.about-reviews-text:after {
	content: '"';
}